<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>JScript</label>
		<book>
			<label>Référence du langage JScript</label>
			<topic><label>Référence du langage JScript</label><url>mk:@MSITStore:jscript5.chm::/htm/JStoc.htm</url></topic><topic>
				<label>Caractéristique</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSFea1.htm</url>
			</topic>
			<topic>
				<label>Liste des mots clés</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSAlp2.htm</url>
			</topic>
			<topic>
				<label>Erreurs</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsErrors.htm</url>
			</topic>
			<topic>
				<label>Fonctions</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSFun3.htm</url>
			</topic>
			<topic>
				<label>Méthodes</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSMet4.htm</url>
			</topic>
			<topic>
				<label>Objets</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSObj5.htm</url>
			</topic>
			<topic>
				<label>Opérateurs</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSOpe6.htm</url>
			</topic>
			<topic>
				<label>Propriétés</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSPro7.htm</url>
			</topic>
			<topic>
				<label>Instructions</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSSta8.htm</url>
			</topic>
		</book>
		<book>
			<label>Didacticiel JScript</label>
			<topic><label>Didacticiel JScript</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm</url></topic><topic>
				<label>Qu'est-ce que JScript ?</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/about.htm</url>
			</topic>
			<book>
				<label>Langage JScript de base</label>
				<topic><label>Langage JScript de base</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#JScriptBasics</url></topic><topic>
					<label>Écriture du code JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/statement.htm</url>
				</topic>
				<topic>
					<label>Variables JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/declare.htm</url>
				</topic>
				<topic>
					<label>Type de données JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/datatype.htm</url>
				</topic>
				<topic>
					<label>Opérateurs JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/jsoperators.htm</url>
				</topic>
				<topic>
					<label>Contrôle du déroulement du programme</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/conditionals.htm</url>
				</topic>
				<topic>
					<label>Fonctions JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/functions.htm</url>
				</topic>
				<topic>
					<label>Objets JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/objects.htm</url>
				</topic>
				<topic>
					<label>Mots clés réservés JScript</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/jsreserved.htm</url>
				</topic>
			</book>
			<book>
				<label>Langage JScript avancé</label>
				<topic><label>Langage JScript avancé</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#advancedjscript</url></topic><topic>
					<label>Récurrence</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/recurse.htm</url>
				</topic>
				<topic>
					<label>Étendue des variables</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/scope.htm</url>
				</topic>
				<topic>
					<label>Copie, transmission et comparaison des données</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/valref.htm</url>
				</topic>
				<topic>
					<label>Tableaux</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/usingarr.htm</url>
				</topic>
				<topic>
					<label>Création d'objets avancée</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/constructor.htm</url>
				</topic>
				<topic>
					<label>Caractères spéciaux</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/specialcharacter.htm</url>
				</topic>
				<topic>
					<label>Dépannage de vos scripts</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/cautions.htm</url>
				</topic>
			</book>
			<book>
				<label>Utilisation de JScript dans Internet Explorer</label>
				<topic><label>Utilisation de JScript dans Internet Explorer</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#usingjscript</url></topic><topic>
					<label>Affichage d'informations dans le navigateur</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/writeclear.htm</url>
				</topic>
				<topic>
					<label>Utilisation de boîtes de messages</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/Alert.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Référence de la bibliothèque d'exécution Scripting</label>
			<topic><label>Référence de la bibliothèque d'exécution Scripting</label><url>mk:@MSITStore:jscript5.chm::/htm/JSFSOTOC.htm</url></topic><topic>
				<label>Caractéristiques</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunfea.htm</url>
			</topic>
			<topic>
				<label>Liste des mots clés</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunalp2.htm</url>
			</topic>
			<topic>
				<label>Méthodes</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunmth.htm</url>
			</topic>
			<topic>
				<label>Objets</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunobj.htm</url>
			</topic>
			<topic>
				<label>Propriétés</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunpro.htm</url>
			</topic>
		</book>
		<book>
			<label>Didacticiel de l'objet FileSystemObject</label>
			<topic><label>Didacticiel de l'objet FileSystemObject</label><url>mk:@MSITStore:jscript5.chm::/htm/jsfsotutor.htm#filesystemobject</url></topic><topic>
				<label>Le modèle d'objet FileSystemObject</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgUsingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Présentation de l'objet FileSystemObject et de la référence de la bibliothèque d'exécution Scripting </label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgIntroToFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Objets FileSystemObject</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgFileSystemObjects.htm</url>
			</topic>
			<topic>
				<label>Programmation de l'objet FileSystemObject</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgProgrammingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Utilisation des lecteurs et des dossiers</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgWorkingWithDrives.htm</url>
			</topic>
			<topic>
				<label>Utilisation des fichiers</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgWorkingWithFiles.htm</url>
			</topic>
			<topic>
				<label>Exemple de code FileSystemObject</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgFSOSample.htm</url>
			</topic>
		</book>
	</book>
</toc>
